世帯年収500万前後の家庭にちょっとの潤いをお届け
wordpress

(追記あり)『[重要/ご対応ください]お客様のPA-APIへのアクセスについて』が届いた 2

 

の話の続きです。

 

ここではPA-API提供ポリシー変更により、一定期間で販売実績がなければ利用を停止します、ということでした。

ただし”LinkBuilder”というWordPressプラグインは使えます、と。

 

使えます、ということであれば別に心配する必要もないんでしょうが、気になって夜も眠れなくなりそうだったので聞いてみました。

 

もくじ~この記事にはこんなことが書いてあります

AMAZONからの回答

以下原文ママ。

 

・LinkBuilderはAPIを使います

・アクセスキーは必要ですが、プラグインの利用には影響はありません

・売上実績がないとアクセスできなくなる可能性があります

 

 

( ゚д゚)ポカーン

 

 

はい。グレーなんですね。とりあえず察しておきます。

 

結論

APIキーは使えなくなることがありますが、WordPressのプラグインは大丈夫です

だそうです。

 

OKお前たちの言いたいことはわかった。これ以上何も言うな。。

 

追記

翌日、一旦保留のメールが届きました。

誠に申し訳ございませんが、一度担当部署に詳細を確認させていただき、改めてご回答させていただきます。
また、年末年始のため、ご回答は年明け以降となりますことを何卒ご了承くださいますようお願いいたします。

ABOUT ME
sampei
新しもの好きな40代おっさんです・・ 詳しくは こちら へ
WordPressのおともに最高な書籍たち

WordPress使ってるなら持っておきたい書籍たち

COMMENT

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください